<div class="container_info_site">
    <div class="lema_site"><?php print $site_slogan ?></div>
    <div class="abrir-menu icon-cartel-ico-menu"></div>
    <a class="main-logo-home" href="<?php global $p; print $p?>"><span class="logo_site">
    	<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="270px" height="62px" viewBox="0 0 270 62" style="enable-background:new 0 0 270 62;" xml:space="preserve">
<g>
	<path d="M211.7,46.1c0-0.9-0.9-1.2-1.6-1.2h-1.6v2.4h1.8C211,47.3,211.7,47,211.7,46.1z"/>
	<path d="M35.5,32.6c-1.3,3-4.1,4.4-7.2,4.5c-4.2,0.2-9.1-2.9-9.1-10.6c0-5.6,3.5-10.2,8.7-10.2c2,0,3.8,0.4,5.2,1.3
		c1.5,0.9,2.6,2.3,3,4.4h11.5V5.5H36.3v3h-0.1c-2.3-3-6.6-4-10-4c-12.9,0-20.2,9.7-20.2,22c0,12.9,7.5,23,21.1,23
		c10.6,0,20.5-5.8,21.9-16.9H35.5z"/>
	<path d="M210.3,49.4h-1.8v2.5h2.2c0.8,0,1.6-0.3,1.6-1.3C212.2,49.5,211.1,49.4,210.3,49.4z"/>
	<path d="M199.8,45h-1.6v2.5h1.4c0.9,0,2,0,2-1.2C201.7,45.1,200.7,45,199.8,45z"/>
	<path d="M254.4,31.4l-1.9,8.3l-16.9,0V14.3h4.4V5.5h-21.7v8.8h4.4v25.4l-7.3,0v-8.2h-8.7l-1.9,8.2h-13v-7.9h8.3v-9.7h-8.3v-7.9h13
		l1.9,7.6h8.7V5.5h-81.7v7c-1.4-5.1-5.9-7-14.1-7H91.1v8.8h4.4v25.4h-2.6l-8.5-25.4h3.9V5.5H54.5v8.8h3.9l-8.8,25.4l-3,8.8h20.7
		v-8.8h-4.8l1.9-5.5h12.8l1.9,5.5h-4.7v8.8h34l0-17.2h7.2c3.9,0,4.5,2.9,4.5,6.1v11h16.5v-8.8H133v-8c0-4.1-4.2-4.1-7.2-4.8v-0.1
		c4.3-0.8,6.8-2.7,7.9-6.1v1.1h8l1.7-7.5h5v25.4h-5v8.8h22.9v-8.8h-5V14.3h5l1.7,7.5h8v-7.5h2.8v25.4h-4.1v0v17.6h88.7v-26
		L254.4,31.4z M66.8,27.2l4-12.5H71l3.9,12.5H66.8z M116,22.6h-7.6v-8.2h7.6c2.9,0,5,1.3,5,4.2C121,20.9,118.9,22.6,116,22.6z
		 M193.4,49.7c0,2.6-1.6,4.5-4.6,4.5c-3.1,0-4.7-1.9-4.7-4.5v-6.8h2.4v6.7c0,1.4,0.9,2.4,2.2,2.4c1.3,0,2.2-1,2.2-2.4v-6.7h2.4V49.7
		z M201.7,53.9l-2.3-4.4h-1.2v4.4h-2.4v-11h4.3c2.3,0,4.2,0.8,4.2,3.3c0,1.5-0.8,2.7-2.4,3l2.8,4.7H201.7z M210.5,53.9H206v-11h4.1
		c1.9,0,4,0.4,4,2.8c0,1.2-0.8,2.1-1.9,2.4v0c1.4,0.2,2.4,1.3,2.4,2.7C214.7,53.2,212.5,53.9,210.5,53.9z M224,53.9l-1-2.3h-4.3
		l-0.9,2.3h-2.7l4.8-11h2l4.8,11H224z M238.4,53.9h-3.2l-4.8-7.8h0v7.8H228v-11h3.3l4.7,7.7h0v-7.7h2.4V53.9z M246.2,54.2
		c-3.4,0-5.9-2.3-5.9-5.8c0-3.5,2.5-5.8,5.9-5.8c3.4,0,6,2.3,6,5.8C252.1,52,249.6,54.2,246.2,54.2z"/>
	<polygon points="219.5,49.5 222.2,49.5 220.8,46.1 	"/>
	<path d="M246.2,44.9c-2.1,0-3.4,1.5-3.4,3.5c0,2.1,1.4,3.6,3.4,3.6c2.1,0,3.4-1.5,3.4-3.6C249.6,46.4,248.3,44.9,246.2,44.9z"/>
</g>
</svg></span>
    </a>
</div>
<div class="container_link_redes">
    <div class="buscador icon-cartel-08"><?php print $search_form; ?></div>
</div>
 
